framework:
    secret: s3cr3t
    default_locale: fr
    router:
        resource:     '%kernel.project_dir%/config/routing.xml'
        type:         xml
        utf8:         true
    translator:
        enabled:  true
        fallback: fr
        default_path: '%kernel.project_dir%/translations'
        cache_dir: '%kernel.cache_dir%/translations'
        paths: ['%kernel.project_dir%/Fixtures/translations']
        enabled_locales: [ 'fr', 'en' ]
